<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="42">
    <author>Giants Software,conv.Niknab,edit.Wile_E.Coyote,Jekyll</author>
    <version>1.0.0.0</version>
    <title>
        <en>John Deere W330 314R Cutter</en>
        <de>John Deere W330 314R Cutter</de>
        <fr>John Deere W330 314R Cutter</fr>
    </title>
    <description>
        <en>John Deere W330 314R Cutter</en>
        <de>John Deere W330 314R Cutter</de>
        <fr>John Deere W330 314R Cutter</fr>
    </description>
    <iconFilename>store/icon.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="johnDeereW330.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="314Rcutter.xml"/>		
    </storeItems>
</modDesc>
